finley/src/FinleyDomain.cpp File Reference
`#include "FinleyDomain.h"`
`#include "Assemble.h"`
`#include "FinleyException.h"`
`#include "IndexList.h"`
`#include "ReferenceElements.h"`
`#include <escript/Data.h>`
`#include <escript/DataFactory.h>`
`#include <escript/Random.h>`
`#include <escript/SolverOptions.h>`
`#include <boost/scoped_array.hpp>`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.